﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CuentraLetras", "CuentraLetras\CuentraLetras.csproj", "{A12DEEA1-0F1B-43A1-9959-C93F3AD7E926}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CuentraLetras.XUnitTests", "CuentraLetras.XUnitTests\CuentraLetras.XUnitTests.csproj", "{84E16484-0A4F-4221-BC67-26E88A2DD8DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A12DEEA1-0F1B-43A1-9959-C93F3AD7E926}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A12DEEA1-0F1B-43A1-9959-C93F3AD7E926}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A12DEEA1-0F1B-43A1-9959-C93F3AD7E926}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A12DEEA1-0F1B-43A1-9959-C93F3AD7E926}.Release|Any CPU.Build.0 = Release|Any CPU
		{84E16484-0A4F-4221-BC67-26E88A2DD8DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84E16484-0A4F-4221-BC67-26E88A2DD8DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84E16484-0A4F-4221-BC67-26E88A2DD8DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84E16484-0A4F-4221-BC67-26E88A2DD8DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
